class AddEnabledToPressReleases < ActiveRecord::Migration
  def change
    add_column :press_releases, :enabled, :boolean, :default => 0
    
    PressRelease.all.each do |pr|
      pr.enabled = true
      pr.save
      
    end
  end
end
